<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="assets/style/style.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.2/css/all.min.css" integrity="sha512-1sCRPdkRXhBV2PBLUdRb4tMg1w2YPf37qatUFeS7zlBy7jJI8Lf4VHwWfZZfpXtYSLy85pkm9GaYVYMfw5BC1A==" crossorigin="anonymous" referrerpolicy="no-referrer" />
    <title>Loggin page</title>
</head>
<body>
    <div class="bg-img"></div>
    <div class="bg-text">
        <div class="content">
            <header>Login Form</header>
            <form action="#">
                <div class="field">
                    <span class="fa fa-user"></span>
                    <input type="text" required placeholder="Email or Phone">
                </div>
                <div class="field space">
                    <span class="fa fa-lock"></span>
                    <input type="password"  class="password"  required placeholder="password">
                    <span class="show"> Show</span>
                </div>
                <div class="pass">
                    <a href="#"> Forget Password</a>
                </div>
                <div class="field space">
                    <input type="submit" value="submit">
                </div>
                <div class="login"> Or login with</div>
                <div class="link">
                    <div class="facebook">
                        <i class="fab fa-facebook-f"><span>Facebook</span></i>
                    </div>
                    <div class="instagram">
                        <i class="fab fa-instagram"><span>Instagram</span></i>
                    </div>
                </div>
                <div class="signup">Don't have an accout?
                    <a href="#">Signup now!</a>
                </div>
            </form>
        </div>
    </div>
    <script src="assets/js/main.js"></script>
</body>
</html>